### Method

# Gio TlsBackend supports_tls

since: 2.28

#### Declaration [src]

    gboolean
    g_tls_backend_supports_tls (
      GTlsBackend* backend
    )

#### Description [src]

Checks if TLS is supported; if this returns `FALSE` for the default `GTlsBackend`, it means no “real” TLS backend is available.

Available since: 2.28

#### Return value

Type: `gboolean`

Whether or not TLS is supported.